@charset "utf-8";
/************************************************************************** 
This is the base css document resets everthing to original style.
plus tools which  readymade classes  to use
container class  for the box thing.
Mostly its about
Typography, form elements,  table elements,  images and thumbnails, links and buttons
***************************************************************************
***************************************************************************/
/* Universal elements *****************************************************/

* 				{ margin:0; padding:0; outline:0;}
body 			{ background:#fff;  font:13px/1.7 Roboto, sarif; font-weight:400; color:#444; text-align:left;  }

/* typography ---------------------*/
a, a:visited	{ color:rgb(0, 102, 153); text-decoration:none; cursor:pointer;}
a:hover 		{ text-decoration:underline;}
a:active		{ color:#333;}

h1, h2, h3, h4, h5, h6 { font-weight:400; color:#333; line-height:1.0;}

h1 				{ font-size:36px; margin:0 0 15px;}
h2				{ font-size:24px; margin:0 0 12px;}
h3 				{ font-size:18px; margin:0 0 10px;}
h4 				{ font-size:16px; margin:0 0 10px;}
h5 				{ font-size:14px; margin:0 0 5px;}
h6 				{ font-size:13px; margin:0 0 3px;}
p 				{ font-size:13px; margin:0 0 10px;}

/*  Form elements ---------------------*/
input, 
select, 
textarea 		{ font-family: Roboto, serif; font-size:13px; }
textarea,select	{line-height:1.6;}

form 			{ display:inline;}
fieldset 		{ border:none; }
label 			{ font-weight:600; }
input,
select, 
button 			{ vertical-align:middle; }

input[type=text],
input[type=password],
input[type=email],
input[readonly],
select,
textarea		{ padding:5px 5px 5px 10px; border:1px solid #d4d4d4; line-height:1; }



/*  Table elements ---------------------*/
th 				{ padding:0; text-align:left; vertical-align:top; }
td 				{ padding:0;vertical-align:top;}

table {
	overflow:hidden;
	border:1px solid #d3d3d3;
	background:#fefefe;
	margin:10px auto 0;
	border-radius:1px;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	}

th, td {padding:8px 12px 8px; text-align:center; }

th {padding-top:12px; text-shadow: 1px 1px 1px #fff; background:#e8eaeb; font-size:110%;}

td {border-top:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}

tr.odd-row td {background:#f6f6f6;}

td.first, th.first {text-align:left}

td.last {border-right:none;}

td {
	background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
	background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
	}

tr.odd-row td {
	background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
	background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
	}

th {
	background: -moz-linear-gradient(100% 20% 90deg, #e8eaeb, #ededed);
	background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#ededed), to(#e8eaeb));
	}


/*  List elements ---------------------*/

ol, ul 			{ list-style:none;}

.list-txt li 	{ margin-left:3em; list-style:outside; list-style-type:disc;}

ol.list li, 
ul.list li 		{ margin-right:0;}

.list-inline li { display:inline; float:left;}
.list-block li 	{ display:block;}
.list-in-block li 	{ display:inline-block;}

/*  image elements ---------------------*/

img 			{ border:none; vertical-align:top;}


/* Tools ******************************************************************/

.nobr         	{ white-space:nowrap !important; }
.wrap         	{ white-space:normal !important; }
.a-left       	{ text-align:left !important; }
.a-center     	{ text-align:center !important; }
.a-right      	{ text-align:right !important; }
.v-top        	{ vertical-align:top; }
.v-middle     	{ vertical-align:middle; }
.f-left       	{ float:left !important; }
.f-right      	{ float:right !important; }
.f-none       	{ float:none !important; }
.f-fix        	{ float:left; width:100%; }
.no-display   	{ display:none; }
.no-margin    	{ margin:0 !important; }
.no-padding   	{ padding:0 !important; }
.no-bg        	{ background:none !important; }
.fluid 			{width:100%;}
.pos-xy			{position:absolute;}
.pos-fixed		{position:fixed;}
.hidden			{display:none;}